{ config, ... }:
{
  services.hydra = {
    enable = true;
    hydraURL = "http://localhost:3001"; # externally visible URL
    notificationSender = "hydra@jungle.bsc.es"; # e-mail of Hydra service
    port = 3001;
    # a standalone Hydra will require you to unset the buildMachinesFiles list to avoid using a nonexistant /etc/nix/machines
    buildMachinesFiles = [ ];
    # you will probably also want, otherwise *everything* will be built from scratch
    useSubstitutes = true;
  };
}
